body {
	margin:0; 
	padding:0; 
	background-color:#eee;
	}

#container {
	margin-top:0px;
	margin-left:0px;
	margin: 1em auto; 
	width:1024px;
	height:738px; 
	background-color:#000096; 
	border:1px soild black;
	}

#header {
	margin-top:0px;	
	margin-left:0px;
	height:70px; 
	background-color:#eee;
	background-image:url(Logo_linie_header.png);
	background-repeat:no-repeat;
	}

#content {
	font-size:24px;
	text-align:center;
	margin-top:0px;
	margin-left:188px;
	width:648px; 
	height:648px;
	background-color:#eee;
	}

#content2 {
	font-family:Tomaha;
	font-size:16px;	
	margin-top:0px;
	margin-left:26px;
	overflow:auto;
	float:left;
	width:648px; 
	height:648px;
	background-color:#eee;
	}

#contentheader {
	font-size:20px;
	text-align:left;
	margin-top:20px;
	margin-left:0px;
	width:648px; 
	height:50px;
	background-color:#ffa500;
	}

#menucontainer {
	float:left; 
	width:162px; 
	height:628px;
	background-color:#000096;
	}

#menucontainer2 {
	top:0px;
	left:0px;
	float:right; 
	width:175px; 
	height:628px;
	background-color:#000096;
	}	

#menu {
	margin-top:55px;
	margin-left:22px; 
	width:143px; 
	height:595px;
	background-color:#000096;
	}

#menu2 {
	margin-top:55px;
	margin-left:10px; 
	width:143px; 
	height:595px;
	background-color:#000096;
	}

#footer {
	clear:both; 
	height:20px;
	background-image:url(linie_footer.png);
	background-color:#eee;
	text-align:center;
	font-family: Arial;
	font-size:12px;
	}
	
a.navi, a.navi_first, a.navi_self {
   display:block;
   white-space:nowrap;
   overflow:hidden;
   border-left:1px solid black;
   border-right:1px solid black;
   border-bottom:1px solid black;
   font-family:Tahoma,sans-serif;
   font-size:12px;
   font-weight:bold;
   text-decoration:none;
   letter-spacing:0.1em;
   padding:3px;
   text-align:center;
}
 
a.navi_first {
   border-top:1px solid black;
}
 
a.navi:link, a.navi_first:link, 
a.navi:visited, a.navi_first:visited {
   background-color:rgb(0,150,255);
   color:white;
}
 
a.navi_self:link, a.navi_self:visited {
   background-color:rgb(0,150,255);
   color:white;
}
 
a.navi:hover, a.navi_first:hover, a.navi_self:hover, 
a.navi:active, a.navi_first:active, a.navi_self:active {
   background-color:white;
   color:black;
